# Interface ObjectResult

Object results

#### Hierarchy

- ObjectResult

- Defined in src/result.ts:158

#####
Index

### Properties

box
boxRaw
class
id
label
score

## Properties

### box

box: Box

detected object box

- Defined in src/result.ts:168

### boxRaw

boxRaw: Box

detected object box normalized to 0..1

- Defined in src/result.ts:170

### class

class: number

detected object class id

- Defined in src/result.ts:164

### id

id: number

object id

- Defined in src/result.ts:160

### label

label: ObjectType

detected object class name

- Defined in src/result.ts:166

### score

score: number

object detection score

- Defined in src/result.ts:162